





/*---Global---*/
body{
	margin:0;
	color:#000;
	font:11px arial,sans-serif;
	background-color:#F3F3F3;
	min-width:1000px;
}
img{border-style:none;}
img.content_image {
	margin-bottom: 20px;
}
img.content_image_border {
	border: 2px solid #cccccc;
	margin-bottom: 20px;
}
img.left {
	float: left;
	margin-right: 20px;
}
img.right {
	float: right;
	margin-left: 20px;
}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/*---GlobalEnd---*/
/*---Main---*/
#main-wrapper {
	/*background:#fff url(img/body-grad.jpg) repeat-x;*/
}
#main{
	width:1000px;
	margin:0 auto;
	position:relative;
	padding:90px 0 0;
	background-image:url(img/body-grad.jpg);
	background-repeat:repeat-x;
	background-color: white;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E0E0E0;
	border-left-color: #E0E0E0;
}
.container{
	height:1%;
	overflow:hidden;
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 21px;
}
/*---MainEnd---*/
/*---Header---*/
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	display:table;
}
.logo{
	float:left;
	width:144px;
	height:55px;
	padding:20px 0 0 22px;
}
.logo a{
	display:block;
	width:144px;
	height:55px;
	background:url(img/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#header .holder{
	float:right;
	width:805px;
}
.top-nav{
	list-style:none;
	margin:0;
	float:right;
	height:1%;
	overflow:hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	width: 500px;
}
.top-nav li{
	display:inline;
	background:url(img/separator-white.gif) no-repeat 0 3px;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: -1px;
	padding-top: 0;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 7px;
}
.top-nav a{
	color:#fff;
}
.search-form{
	float:left;
	padding:8px 0 18px;
}
.search-form input{float:left;}
.search-form input.text{
	width:181px;
	padding:5px 8px;
	border-style:none;
	background:#fff;
	color:#666666;
	margin:0 3px 0 0;
}
#header .box{
	clear:both;
	width:786px;
	background:url(img/black-transparent-bg.png);
}
#header .box:after{
	content:" ";
	display:block;
	clear:both;
}
.ram-menu{
	list-style:none;
	float:left;
	display:inline;
	height:1%;
	overflow:hidden;
	font-size:12px;
	position:relative;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.ram-menu li{
	display:inline;
	background:url(img/separator-white.gif) no-repeat 0 50%;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: -1px;
	padding-top: 0;
	padding-right: 9px;
	padding-bottom: 0;
	padding-left: 7px;
}
.ram-menu a{color:#fff;}
#header .cont{
	width:266px;
	float:right;
	position:relative;
	height:40px;
}
#drop-down{
	width:266px;
	padding:15px 0 0;
	position:absolute;
	top:-30px;
	right:-7px;
}
#drop-down .grad-shadow{
	height:1%;
	overflow:hidden;
	padding:0 7px 0 11px;
}
#drop-down .bottom{
	width:100%;
	overflow:hidden;
}
#drop-down .grad{
	height:1%;
	overflow:hidden;
}
#drop-down.hover,
#drop-down:hover{background:url(img/drop-down-top.png) no-repeat;}
#drop-down.hover .grad-shadow,
#drop-down:hover .grad-shadow{background:url(img/drop-down-grad-shadow.png) repeat-y;}
#drop-down.hover .bottom,
#drop-down:hover .bottom{background:url(img/drop-down-bottom.png) no-repeat;}
#drop-down.hover .grad,
#drop-down:hover .grad{
	background:#ffb800 url(img/drop-down-grad.gif) repeat-x 0 100%;
	/*min-height:377px;*/
}
#drop-down.hover ul,
#drop-down:hover ul{display:block;}
#drop-down .button{
	font-size:21px;
	line-height:26px;
	background:url(img/ram.png) no-repeat;
	padding:18px 0 0 42px;
	font-style:italic;
	letter-spacing:-1px;
	color:#fff;
	display:block;
	height:35px;
	text-decoration:none !important;
}
#drop-down ul{
	display:none;
	list-style:none;
	margin:0;
	padding:0 7px;
	font-size:16px;
	line-height:25px;
	font-weight:bold;
	font-style:italic;
}
#drop-down ul li{
	border-bottom:1px solid #ffc667;
	padding:7px 0 8px;
}
#drop-down ul li div{
	width:43px;
	float:left;
	padding:0px 0 0;
	text-align:center;
}
#drop-down ul a{color:#fff;}
/*---HeaderEnd---*/
/*---Content---*/
#content{
	width:640px;
	float:right;
}
.product-page #content,
.blog-page #content{
	float:left;
}
.breadcrumbs{
	clear:both;
	list-style:none;
	margin:0;
	padding:0 0 2px;
	width:100%;
	overflow:hidden;
	color:#828282;
	line-height:22px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	white-space: nowrap;
	overflow: hidden;
	height: 34px;
}
.breadcrumbs li{
	display:inline;
	padding:0 4px 0 9px;
	background:url(img/breadcrumbs-arrow.gif) no-repeat 0 5px;
	margin:0 5px 0 -5px;
	white-space: nowrap;
	overflow: hidden;
}
.text .breadcrumbs {
	width: 100%;
	white-space: normal;
}
.breadcrumbs a{color:#271e48;}
#content .promo-box{
	border:1px solid #d9d9d9;
	padding:0px;
	/*height:1%;*/
	margin:0 0 12px;
	min-height: 240px;
	background-color: #fff;
	background-image: url(img/promo_box_bg.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	padding-left: 2px;
}
#content .promo-box .text{
	float:right;
	width:400px;
	padding:5px 0 8px;
}
#content .promo-box .text h1, 
#content .promo-box .text h3 {
	font-size:25px;
	line-height:30px;
	color:#ff9700;
	margin:0;
}
#content .promo-box .text h1 span,
#content .promo-box .text h3 span {
	font-weight:normal;
}
#content .promo-box .text strong{
	display:block;
	font-size:14px;
	color:#2b224c;
	font-weight:normal;
	margin:0 0 5px;
}
#content .promo-box .text p{
	font-size:11px;
	line-height:16px;
	color:#272727;
	margin:0 0 10px;
}
#content .promo-box .scan-button{
	display:block;
	width:363px;
	height:126px;
	background:url(img/scan-pc.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 3px;
}
#content .promo-box .scan-box{
	float:left;
	width:208px;
	list-style:none;
	margin:0;
	padding: 0px;
	padding-top: 2px;
}
#content .promo-box .scan-box li{
	padding:0 0 1px;
	height:1%;
	vertical-align:top;
}
#content .promo-box .scan-box a{
	display:block;
	padding:0 0 0 51px;
	border:1px solid #d6d6d6;
	color:#fff;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	font-style:italic;
	line-height:40px;
	text-decoration:none !important;
	height:1%;
}
#content .promo-box .scan-box a:hover{
	border:1px solid #ff9600;
	background-position:0 0 !important;
}
#content .promo-box .scan-box .scan a{
	border:1px solid #ff9600;
	background-color: #ff9600;
	background-image: url(img/ram.png);
	background-repeat: no-repeat;
	background-position: 0 -5px;
}
#content .promo-box .scan-box .scan a:hover {
	background-position:0 -5px !important;
}
#content .promo-box .scan-box .scan strong{
	display:block;
	font-size:22px;
	line-height:22px;
	font-style:italic;
}
#content .promo-box .scan-box .scan span{
	display:block;
	font-size:11px;
	line-height:11px;
	font-style:normal;
	font-weight:normal;
}
#content .promo-box .scan-box .news a{background:url(img/scan-box-news.gif) no-repeat -206px 0;}
#content .promo-box .scan-box .search a{background:url(img/scan-box-search.gif) no-repeat -206px 0;}
#content .promo-box .scan-box .video a{background:url(img/scan-box-video.gif) no-repeat -206px 0;}
#content .promo-box .scan-box .blog a{background:url(img/scan-box-blog.gif) no-repeat -206px 0;}
.head{
	width:100%;
	overflow:hidden;
	margin:0 0 -1px;
	position:relative;
}
.tabset{
	float:left;
}
.tabset a.tab{
	float:left;
	border:1px solid #d8d8d8;
	font-size:12px;
	line-height:26px;
	padding:0 11px;
	background:url(img/tabs-button-grad.gif) repeat-x;
	margin:4px -1px 0 0;
	color:#323232;
	font-weight: bold;
}
.tabset a.tab:hover {
	text-decoration: none;
}
.tabset a.active,
.tabset a.tab:hover {
	margin-top:0;
	padding-top:1px;
	padding-bottom:3px;
	background:#fff;
	border-bottom:1px solid #fff;
	color:#25174a;
}
.head .viewall{
	float:right;
	margin:4px 10px 0 0;
	display:inline;
	color:#44247d;
	line-height:26px;
	text-decoration:underline;
}
.head .viewall:hover{text-decoration:none;}
div.tab{
	margin:0 0 5px;
}
.product-holder{
	padding:0 12px 0 10px;
	height:1%;
	overflow:hidden;
	border:1px solid #d8d8d8;
	background:#fff;
	margin-top: 15px;
	clear: left;
}
.product-holder .product-block li {
	
}
.product-block{
	border-bottom:1px solid #d9d9d9;
	margin:1px 0 -1px;
	padding:0 0 20px 4px;
	height:1%;
	overflow:hidden;
}
.product-block .text{
	float:left;
	width:476px;
	padding:10px 0 0;
}
.product-block .text p a {
	color: #72A800;
}
.product-block img{
	float:right;
	clear: none;
	margin-top: 10px;
}
.product-block .tm{
	display:block;
	font-size:11px;
	line-height:18px;
	color:#292929;
	margin:0 0 5px;
}
.product-block .tm span{color:#32255b;}
.product-block h3,
.product-block h2 {
	font-size:18px;
	line-height:18px;
	color:#141c15;
	font-style:italic;
	font-weight:normal;
	margin:0 0 10px;
}
.product-block h3,
.product-block h2
{
	background-image: url(img/bullet.gif);
	background-position: left center;
	padding-left: 12px;
	background-repeat: no-repeat;
}
.product-block .blog h3,
.product-block .blog h2 {
	background-image: none;
	padding-left: 0px;
	font-style: normal;
	font-weight: bold;
}
.product-block h3 a,
.product-block h2 a {
	color:#3D2471;
}
.product-block h3 span{font-size:10px;}
.product-block h3 i {
	color: #80BB00;	
	font-weight: bold;
}
.product-block p{
	color:#252525;
	line-height:16px;
	margin:0 0 16px;
}

.product-block .blog p {
	line-height: 18px;
}

.product-block .blog small {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	display: block;
}

.product-block .more{
	line-height:16px;
	color: #999999;
	text-decoration:underline;
}
.product-block .more:hover{text-decoration:none;}
.product-block .assortment{
	border:1px solid #d9d9d9;
	background:#f4f4f4;
	height:1%;
	overflow:hidden;
	padding:5px 0;
}
.product-block .assortment ul{
	list-style:none;
	margin:0;
	padding:0 10px;
	line-height:20px;
	height: 20px;
}

.product-block .assortment li{
	padding:0 0 0 16px;
	background:url(img/bullet.gif) no-repeat 0 50%;
	display: block;
}

.block .assortment{
	margin-bottom: 10px;
}
.block .assortment b {
	display: block;
	overflow:hidden;
	background-image: url(img/drodown_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 10px;
	line-height: 25px;
	cursor:pointer;
	white-space:nowrap;
	overflow: hidden;
}
.block .assortment ul{
	list-style:none;
	line-height:25px;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EEE;
	border: 1px solid #cccccc;
	border-top: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

.block .assortment li{
	display: block;
	/*
	background-image: url(img/bullet.gif);
	background-repeat: no-repeat;
	*/
	background-position: left 5px;
	border-bottom: 1px solid #ccc;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	line-height: normal;
}
#sidebar .side-block .block .assortment ul li a {
	color: #666;
	font-weight: bold;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sidebar .side-block .block .assortment ul li a:hover {
	background-color: #ccc;
	text-decoration: none;
	color: #333;
}
.product-block .text ul.breadcrumbs li a {
	color: #FF9600;
}

.product-block .assortment ul a{color:#3a2465; text-decoration:underline;}
.product-block .assortment ul a:hover{text-decoration:none;}
/*
.product-block .assortment ul{
	list-style:none;
	margin:0;
	padding:0 10px;
	float:left;
	line-height:20px;
}
.product-block .assortment li{
	padding:0 0 0 16px;
	background:url(img/bullet.gif) no-repeat 0 50%;
}
.product-block .text ul.breadcrumbs li a {
	color: #FF9600;
}

.product-block .assortment ul a{color:#3a2465; text-decoration:underline;}
.product-block .assortment ul a:hover{text-decoration:none;}
*/
.other{
	border:1px solid #d8d8d8;
	background:#fff;
	height:1%;
	overflow:hidden;
	margin:0 0 27px;
}
.other strong{
	display:block;
	border-bottom:1px solid #d8d8d8;
	line-height:18px;
	color:#2f2f2f;
	padding:7px 0 7px 40px;
	background:url(img/icon1.gif) no-repeat 6px 5px;
}
.other ul{
	list-style:none;
	margin:0;
	padding:15px 20px 15px 23px;
	float:left;
	font-size:12px;
	line-height:18px;
}
.other ul a{color:#3c246e;}
.other .cont{
	height:1%;
	overflow:hidden;
}
.other ul li{
	background:url(img/bullet.gif) no-repeat 0 6px;
	line-height:18px;
	padding:0 0 0 15px;
}
.dell-advert{
	display:block;
	border:1px solid #d8d8d8;
	background:#fff;
	padding:1px;
	margin:0 0 9px;
}
.dell-advert img{display:block;}
.news-tab-holder{
	border:1px solid #d8d8d8;
	background:#fff;
	position:relative;
	height:1%;
	overflow:hidden;
	padding:1px;
	margin:0 0 20px;
}
.news-tab-holder div.news-tab{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.news-tab-holder div.news-tab img{
	float:left;
}
.news-tab-holder div.news-tab h3,
.news-tab-holder div.news-tab b.header
{
	display:block;
	font-size:19px;
	line-height:22px;
	margin:10px 0 4px;
	font-style:italic;
	color:#fd9700;
}
.news-tab-holder div.news-tab h3 a {
	color:#fd9700;
	text-decoration: none;
}
.news-tab-holder div.news-tab span{
	line-height:16px;
	color:#252525;
	display:block;
	margin:0 0 16px;
}
.news-tab-holder div.news-tab a{
	line-height:16px;
	color:#4c288f;
	text-decoration:underline;
}
.news-tab-holder div.news-tab a:hover{text-decoration:none;}
.news-tab-holder .heading{
	background:url(img/side-box-heading-grad.gif) repeat-x;
	display: block;
	line-height:25px;
	color:#2A1B57;
	font-size:13px;
}
.news-tab-holder .heading em{
	display:block;
	padding:0 20px 0 15px;
	font-weight:bold;
	/*background:url(img/news-heading-right.gif) no-repeat 100% 0;*/
}
.news-tab-holder .news-tabset{
	position:absolute;
	bottom:0;
	right:0;
	font-size:12px;
	line-height:19px;
}
.news-tab-holder .news-tabset a{
	float:left;
	color:#fff;
	margin:0 1px 1px 0;
	/*background:url(img/news-tabset-grad.gif) repeat-x;*/
	background-color: #cccccc;
	width:18px;
	text-align:center;
	border:1px solid #ccc;
	line-height: 18px;
}
.news-tab-holder .news-tabset a.active{
	border:1px solid #d8d8d8;
	background:#fff;
	color:#ccc;
}
.title-box{
	width:100%;
	overflow:hidden;
}
.title-box h1{
	margin:0px;
	font-size:22px;
	line-height:25px;
	color:#2f2553;
	margin-bottom: 5px;
}
.reltags{
	color:#828282;
	display:block;
	line-height:16px;
	margin:0 0 10px;
}
.reltags a {
	color:#828282;
}
.action-list{
	float:right;
	list-style:none;
	margin:0;
	padding:5px 0 0;
}
.action-list li{
	float:left;
	padding:0 6px 0 0;
}
.action-list li a{
	display:block;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
}
.action-list li.bookmark a {
	background:url(img/bookmark2.gif) no-repeat 0 50%;
	width:26px
}
.action-list li.email a{
	background:url(img/mail.gif) no-repeat 0 50%;
	width:26px
}
.action-list li.print a{
	background:url(img/print.gif) no-repeat 0 50%;
	width:26px
}
.action-list li.info a{
	background:url(img/info.gif) no-repeat 0 50%;
	width:23px
}
.action-list li.comments a{
	background:url(img/comments.gif) no-repeat 0 50%;
	width:23px
}
#content p{
	line-height:16px;
	margin:0 0 16px;
}
.product-page h1{
	font-size:22px;
	margin:0;
	color:#2f2553;
	margin:0 0 5px;
}
.detail-info{
	border:1px solid #d8d8d8;
	background:#fff;
	padding:4px 7px;
	margin:0 0 7px;
	height:1%;
	overflow:hidden;
}
.manufac{
	list-style:none;
	margin:0;
	padding:4px 0 10px 3px;
}
.manufac li{
	display:inline;
	padding:0 15px 0 0;
}
.manufac a{color:#271e48;}
.detail-info .gallery{
	width:264px;
	float:left;
}
.detail-info .gallery img{display:block;}
.detail-info .gallery .place-holder{
	width:100%;
	overflow:hidden;
	margin:0 0 15px;
}
.detail-info .gallery ul{
	list-style:none;
	margin:0;
	padding:0;
	height:1%;
	overflow:hidden;
}
.detail-info .gallery li{
	float:left;
	padding:0 3px 0 0;
}
.detail-info .gallery ul img{border:1px solid #dedede;}
.detail-info .text{
	float:right;
	width:333px;
}
.detail-info .text p{
	line-height:16px;
	margin:0;
}
.detail-info .holder{
	height:1%;
	overflow:hidden;
}
.product-page h2{
	font-size:14px;
	line-height:18px;
	color:#271e48;
	font-style:italic;
	margin:0 0 10px;
}
.stat-block{
	border:1px solid #d9d9d9;
	background:#f4f4f4;
	height:1%;
	/*overflow:hidden;*/
	margin:0 0 20px;
}
.spacer {
	clear: both;
}
.stat-block .stat{
	border-style:none;
	float:left;
	background:none;
	margin:0;
	padding:0 0 0 9px;
}
.text-block{
	padding:0 0 0 4px;
}
.chars{
	width:100%;
	overflow:hidden;
	padding:0 0 15px;
}
.chars ul{
	list-style:none;
	margin:0;
	padding:0 45px 0 0;
	float:left;
	line-height:24px;
}
.upgrade{
	font-style:italic;
	line-height:16px;
	color:#150079;
}
.info-bar{
	border:1px solid #81BA10;
	line-height:38px;
	font-size:14px;
	font-style:italic;
	color:#3f3f3f;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 48px;
	background-color: #FFF;
	background-image: url(img/info.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}
.info-bar a{
	font-weight:bold;
	color:#81BA10;
}
.relproducts {
	position:relative;
	border:1px solid #dadada;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.relproducts .padding {
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.relproducts .heading{
	/*position:absolute;
	top:1px;
	left:1px;
	background:url(img/news-heading-grad.gif) repeat-x;*/
	background: url(img/side-box-heading-grad.gif) repeat-x;
	line-height:30px;
	color:#161134;
	font-size:13px;
	background-color:#D2D2D2;
}
.relproducts .heading em{
	font-weight:bold;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;	/*background:url(img/news-heading-right.gif) no-repeat 100% 0;*/
}
.relproducts .viewall{
	position:absolute;
	right:8px;
	top:10px;
	color:#320c6b;
	line-height:16px;
	text-decoration:underline;
}
.relproducts ul{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	line-height:16px;
}
.relproducts li{
	background:url(img/relprod-sep.gif) no-repeat 0 100%;
	border-bottom: 1px solid #cccccc;
	clear: left;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: -1px;
	padding-top: 15px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 26px;
}
div.spacer {
	clear: both;
}
.relproducts ul img{
	display:block;
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}
.relproducts ul h2 {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.relproducts ul a{
	font-weight:bold;
	color:#2f2553;
}
.relproducts ul span a{
	color:black;
}

/*---ContentEnd---*/
/*---Sidebar---*/
#sidebar{
	width:311px;
	float:left;
	padding:2px;
	margin:1px 0 0;
	background:#fff;
	min-height: 300px;
}

.side-block{
	width:100%;
	clear: left;
	/*overflow:hidden;*/
	margin-bottom: 15px;
}

.product-page #sidebar,
.blog-page #sidebar {
	float:right;
}

.product-page .side-block{padding:0 0 18px;}

.side-block h2,
.side-block h4,
.side-block .title,
.block .title {
	margin-top: 0px;
	display: block;
	font-size:12px;
	line-height:25px;
	border:1px solid #d6d6d6;
	font-style:italic;
	font-weight:bold;
	color:#211743;
	height:1%;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 13px;
	background-color: #D6D6D6;
	background-image: url(img/side-box-heading-grad.gif);
	background-repeat: repeat-x;
}
.side-block .title:after,
.block .title:after {
	content:" ";
	display:block;
	clear:both;
}

.side-block .title img,
.block .title img {
	position:relative; float:left;
}
.side-block .title img.cart-ico,
.block .title img.cart-ico {
	margin:-7px 7px -15px -7px;
}
.side-block .title img.tv,
.block .title img.tv {
	margin:-4px 7px 0 -7px;
}
.side-block .title img.photos,
.block .title img.photo{
	margin-top: -8px;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: -7px;
}
.side-block .title img.files{margin:-5px 7px -3px -7px;}

.side-block h2 a,
.side-block h4 a
{
	color:#211743;
}
.side-block div.block{
	padding:10px 12px 5px 14px;
}
.side-block div.block h3, 
.side-block div.block h5 {
	display:block;
	font-size:14px;
	line-height:16px;
	color:#372565;
	font-weight:normal;
	font-style:italic;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	clear: left;
}
.side-block div.block h3 a,
.side-block div.block h5 a
{
	color:#372565;
}
.side-block div.block img{
	float:left;
	margin:0 10px 5px 0;
}
.side-block div.block a {
	color: #72A800;
}
.side-block div.block p{
	line-height:16px;
	margin:0;
	padding-bottom: 10px;
}
.side-block .holder{
	height:1%;
	overflow:hidden;
}
.price{
	line-height:18px;
	color:#292929;
	font-weight: bold;
}
.price em{
	font-weight:bold;
	font-size:22px;
	line-height:32px;
	color:#81ba10;
}
.stat{
	list-style:none;
	margin:0 0 6px;
	padding:0;
	background:#f4f4f4;
	border:1px solid #d9d9d9;
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:38px;
	color:#141c15;
	font-weight: bold;
}
.stat li{
	float:left;
	padding:0 10px 0 11px;
}
.stat li span{
	display:block;
}
.stat li.stock span{
	background:url(img/ok.gif) no-repeat 0 50%;
	padding:0 0 0 25px;
}
.stat li.free span{
	background:url(img/box.gif) no-repeat 0 50%;
	padding:0 0 0 36px;
}
.stat li.refurb span{
	background:url(img/refurbished.gif) no-repeat 0 50%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}

.stat-block .info_pop {
	position: absolute;
	width: 100%;
	border: 1px solid #D9D9D9;
	top: 38px;
	margin-left: -1px;
	left: 0px;
	background-color: #E4E4E4;
}
.stat-block .info_pop .padding {
	padding: 15px;
}
.stat-block .info_pop h5 {
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	color: #2F2553;
	margin-bottom: 10px;
}
.stat li.eol span{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 35px;
	background-image: url(img/eol_icon.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.stat li.shortage span{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
	background-image: url(img/shortage_icon.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.stat li.why_buy span{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
	background-image: url(img/why_buy.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.stat li.warranty span{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
	background-image: url(img/lifetime_warranty.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.stat_small{
	list-style:none;
	margin:0 0 6px;
	padding:0;
	background:#f4f4f4;
	border:1px solid #d9d9d9;
	height:1%;
	overflow:hidden;
	font-size:10px;
	line-height:30px;
	color:#141c15;
	font-weight: bold;
	white-space:nowrap;
}
.stat_small li{
	float:left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.stat_small li span{
	display:block;
}
.stat_small li.stock span{
	background:url(img/ok.gif) no-repeat 0 50%;
	padding:0 0 0 23px;
}
.stat_small li.free span{
	background:url(img/box_small.gif) no-repeat 0 50%;
	padding:0 0 0 27px;
}
.stat_small li.refurb span{
	background:url(img/refurbished.gif) no-repeat 0 50%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 26px;
}

.buy{
	list-style:none;
	margin:0;
	padding:4px 0 4px;
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	font-style:italic;
	background:url(img/buy-sep.gif) no-repeat 140px 50%;
	border-bottom:1px solid #d8d8d8;
}
.product-page .side-block .buy{
	background-repeat:repeat-y;
	border-bottom-style:none;
	border-top:1px solid #d8d8d8;
	margin-bottom:5px;
}
.product-page .side-block .buy a {
	color: black;
}
.side-block .buy li{
	float:left;
	width:94px;
	padding:0 20px 0 25px;
}
.buy li a{
	display:block;
	color:#141c15;
}
.buy li.cart a{
	padding:8px 0 13px 46px;
	background:url(img/cart.gif) no-repeat 0 2px;
}
.buy li.offer a{
	padding:8px 0 13px 41px;
	background:url(img/offer.gif) no-repeat 0 7px;
}
.offer-form{
	height:1%;
	overflow:hidden;
	padding:0 0 15px;
}
.side-block .offer-form .price{
	float:left;
	margin:0 25px 0 0;
	font-weight:bold;
	font-size:12px;
}
.offer-form label{
	margin:12px 5px 0 0;
	float:left;
	font-weight:bold;
	font-size:12px;
}
.offer-form input{
	float:left;
	margin:8px 0 0;
	width:84px;
	border:1px solid #cacaca;
	padding:2px;
}
/*
.paypal{
	display:block;
	border:1px solid #d9d9d9;
	padding:0 0 0 71px;
	line-height:38px;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#2f2553;
	background:#f4f4f4 url(img/paypal.gif) no-repeat 7px 7px;
}
*/
.paypal{
	display:block;
	border:1px solid #d9d9d9;
	padding:0 0 0 35px;
	line-height:38px;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#2f2553;
	background:#f4f4f4 url(img/checkout.gif) no-repeat 7px 7px;
}
.video{
	list-style:none;
	margin:0;
	padding:0;
}
.video li{
	height:1%;
	overflow:hidden;
	margin:0 0 7px;
}
.photos{
	list-style:none;
	margin:0;
	padding:0;
}
.photos li{
	height:1%;
	overflow:hidden;
	float: left;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 7px;
	margin-left: 0;
}
.navigation {
	list-style:none;
	margin:0;
	padding:0;
}
.navigation li{
	height:1%;
	overflow:hidden;
	margin:0 0 7px;
}
.video li.grey{background:#ededed;}
.video li strong.vid_count{
	float:left;
	width:48px;
	font-size:36px;
	line-height:63px;
	color:#d9d9d9;
	text-align:center;
}
.video li span{
	float:left;
	width:160px;
	font-size:11px;
	line-height:14px;
	padding-top: 15px;
}
.video li span a{
	color:#666666;
}
.video li span a:hover {
	text-decoration: none;
	color: black;
}
.video li img{
	float:left;
	margin:4px 0 0;
	padding:1px;
	border:1px solid #c0c0c0;
}
.downloads{
	list-style:none;
	margin:0;
	padding:10px 0 0;
	font-size:11px;
	line-height:24px;
}
.downloads li{
	height:1%;
	overflow:hidden;
	margin:0 0 2px;
}
.downloads li.grey{background:#ededed;}
.downloads strong{
	float:left;
	width:204px;
	padding:0 0 0 11px;
	color:#3a2169;
}
.downloads p {
	clear: left;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
}
.downloads a{
	float:left;
	width:84px;
	padding:0 0 0 11px;
	color:#e49928;
	font-size:12px;
	background:url(img/arrow-download.gif) no-repeat 74px 5px;
	font-style:italic;
	font-weight:bold;
}

/*---SidebarEnd---*/
/*---Footer---*/
#footer{
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	overflow:hidden;
	background:url(img/footer-grad.gif) repeat-x 0 100%;
	border-top: 1px solid #D9D9D9;
}
#footer .holder{
	width:960px;
	margin:0 auto;
}
#footer .block-holder{
	width:100%;
	overflow:hidden;
	/*background:url(img/border-footer.gif) repeat-x;*/
	padding:20px 0 26px;
}
#footer .block{
	padding:0 15px 0 17px;
	float:left;
}

#footer .block strong {
	font-size:18px;
	line-height:30px;
	color:#1f1f1f;
	font-weight:normal;
	display:block;
	background: none;
	border: none;
	padding-left: 0px;
	font-style: normal;
}

#footer .block ul.navigation {
	list-style:none;
	margin:0;
	padding:0 40px 0 0;
	float:left;
}
#footer .block ul.navigation li{
	background:url(img/bullet.gif) no-repeat 0 5px;
	line-height:16px;
	padding:0 0 0 15px;
}
#footer .block ul.navigation a{color:#3c246e;}


#footer .block .title img.tv {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
#footer .block ul.video li span{
	float:left;
	width:160px;
	font-size:11px;
	line-height:14px;
	padding-top: 10px;
}
#footer .block ul.video li span a{
	color:#666666;
}
#footer .block ul.video li span a:hover {
	text-decoration: none;
	color: black;
}








#footer .nav{
	list-style:none;
	margin:0;
	padding:7px 0;
	text-align:center;
	font-size:10px;
	line-height:18px;
}
#footer .nav li{
	display:inline;
	padding:0 5px 0 6px;
	background:url(img/separator-grey.gif) no-repeat 0 50%;
}
#footer .nav li:first-child{background-image:none;}
#footer .nav a{color:#696969;}
/*---FooterEnd---*/


.product_list {
}
.product_list .sort_options {
	float: right;
	color: black;
	text-align: right;
}
.product_list .sort_options a {
	color: #666666;
}
#content .product_list h4 {
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	padding: 0px;
	padding-left: 25px;
}
.product_list table {
}
.product_list table td {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.product_list table th {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#content .product_list table tr td h2 {
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}
#content .product_list table tr td h2 a {
	color: #fd9700;
}
/*
.product_list table td .price {
	font-size: 18px;
	font-weight: bold;
	color: #5DBC00;
}
*/
#content .product_list table td h3 {
	font-size: 9px;
	font-weight: bold;
	color: black;
	display: inline;
}
#content .product_list table td h3 a {
	color: black;
	text-decoration: none;
}
#offer_box {
	 padding-top: 10px;
	 white-space:normal;
	 color: #666666;
	 border-top: 1px solid #cccccc;
}
#offer_box h5 {
	font-size:12px;
	line-height:25px;
	font-style:italic;
	font-weight:bold;
	color:#211743;
	padding: 0px;
	margin: 0px;
}
.search_results {
	background-color: white;
	padding: 10px;
}
.tab_bar {
	margin: 0px;
	padding: 0px;	
}
.tab_bar a {
	background: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #999999;
}
.tab_bar a.current,
.tab_bar a:hover {
	background-color: white;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#footer_rss {
	list-style:none;
	margin:0 0 6px;
	padding:0;
	background:white;
	border-top:1px solid #d9d9d9;
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:25px;
	color:#141c15;
	height: 25px;
	overflow: hidden;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#footer_rss ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 100px;
}
#footer_rss ul li {
	margin: 0px;
	padding: 0px;
}
#footer_rss b {
	width: 100px;
	display: block;
	float: left;
	padding-left: 5px;
}
#page_summary {
	border-top:1px solid #d9d9d9;
	font-size:12px;
	color:#141c15;
	width: 960px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
#page_summary b {
	display: block;
	padding-left: 5px;
	font-style: italic;
}
#content1, #content2, #content3, #content4 {
	line-height: 18px;
}
#content1 a,
#content2 a,
#content3 a,
#content4 a {
	color: #72A800;
}
.promo-box .text ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 20px;
}
.promo-box .text ul li {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	margin-left: -7px;
}
.promo-box .text ul li small {
	display: block;
	float: right;
	color: #666666;
}
.promo-box .text ul b {
	display: block;
	color: #2E2453;
	padding-bottom: 2px;
}
.promo-box .text ul a {
	color: black;
	display: block;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 5px;
}
.promo-box .text ul a:hover {
	background-color: #F2F2F2;
}
.pagination {
	text-align: right;
	font-size: 11px;
}
.tab_bar {
	margin-top: 15px;
}
#content .pagination a {
	color: #666666;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	/*border: 1px solid #C3C1B2;*/
}
#content .pagination a:hover {
}
#content .pagination a.selected {
	color: #000;
	background-color: #cccccc;
	font-weight: bold;
}

.small_pagination {
	text-align: right;
	font-size: 11px;
}
#content .small_pagination a {
	color: #666666;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}
#content .small_pagination a:hover {
}
#content .small_pagination a.selected {
	color: #000000;
	font-weight: bold;
	border-bottom: 1px solid black;
}
#content b a {
	color: #72A800;
}
.banners {
	padding-bottom: 15px;
	background-color: white;
	padding-top: 15px;
}
.banners ul {
	width: 400px;
	margin: 0px;
	text-align: center;
	list-style-image: none;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
}
.banners ul li {
	float: left;
	display: inline;
	margin-bottom: 15px;
}
.cat_dropdown {
	border: 1px solid #CFCFCF;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
}

.cat_dropdown h2 {
	font-size: 11px;
	margin-bottom: 5px;
	color: #472383;
	background-image: url(img/bullet.gif);
	background-position: left center;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#sky_banner {
	background-color: #120C26;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	text-align:center;
	padding-top: 9px;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2F2557;
}
#sky_banner a {
	/*color: #81BA10;*/
	color: white;
	text-decoration: none;
	font-weight: bold;
}
#sky_banner a em {
	color: #81BA10;
}

#tab_masthead {
	background-image: url(img/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	height: 307px;
}
ul#tab_masthead_tabs {
	margin: 0px;
	padding: 0px;
	background-image: url(img/tabmasthead_tab_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 37px;
	padding-left: 17px;
}
ul#tab_masthead_tabs li {
	float: left;
	list-style-type: none;
	margin-right: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
ul#tab_masthead_tabs li.active {
	/*background-image: url(img/tab_bg.jpg);
	background-repeat: no-repeat;
	*/
	background-color: #e6e6e6;
}

ul#tab_masthead_tabs li.active.mw2 {
	/*background-image: url(img/tab_bg.jpg);
	background-repeat: no-repeat;
	*/
	background-color: #000F02;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #472C73;
	border-right-color: #472C73;
	border-bottom-color: #472C73;
	border-left-color: #472C73;
}
ul#tab_masthead_tabs li span {
	display: block;
	padding: 8px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
}
ul#tab_masthead_tabs li span:hover {
	cursor: pointer;
}
ul#tab_masthead_tabs li.active span {
	padding-top: 8px;
	color: #380B67;
}

ul#tab_masthead_tabs li.active.mw2 span {
	color: #8AE554;
}

#tab_masthead .tab_content {
	padding-top: 53px;
	padding-left: 46px;
	padding-right: 46px;
	position: relative;
}

#tab_masthead .tab_content h1,
#tab_masthead .tab_content h4,
#tab_masthead .tab_content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 25px;
	font-weight: bold;
	color: #003f91;
}

#tab_masthead .tab_content h1 a,
#tab_masthead .tab_content h4 a,
#tab_masthead .tab_content h2 a {
	color: #003f91;
}

#tab_masthead .tab_content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #666;	
	border-top: 1px solid #cccccc;
	padding-top: 15px;
}

#tab_masthead .tab_content p a {
	color: black;
	font-weight: bold;
}

ul.horizontal_boxes {
	margin: 0px;
	padding: 0px;
}

ul.horizontal_boxes li {
	margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #C1C1C1;
	list-style-type: none;
	width: 160px;
	min-height: 139px;
	background-color: white;
	margin-right: 10px;
}
ul.horizontal_boxes li b {
	display: block;
}
ul.horizontal_boxes li b a {
	color: #003080;
}
ul.horizontal_boxes li small {
	display: block;
}
ul.horizontal_boxes li span {
	display: block;
	padding: 10px;
	
}
ul.horizontal_boxes li span img {
	margin-top: 10px;
	width: 140px;
	height: 82px;
}
#tab_masthead .tab_content ul.horizontal_boxes li span p {
	border-top: none;
	padding: 0px;
	font-size: 10px;
	line-height: 12px;
}


/* NEW BREADCRUMBS */
#breadcrumbs { 
	font-size: 11px;
	color: #444; 
	background: url(img/breadcrumb_bg.png) no-repeat;
	behavior: url(http://www.memoryupgrade.pro/lib/iepngfix.htc); 
	overflow: hidden;
	height: 36px;
	line-height: 34px;
	font-weight: bold;
	width: 960px;
	white-space: nowrap;
}
#breadcrumbs a {
	color: #444;
	text-decoration: none;
	float: left;
	position: relative;
	margin-left: -10px;
	_cursor: hand;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#breadcrumbs a:hover {
	color: #81B700;
	text-decoration: none !important;
}
#breadcrumbs a.home { 
	margin: 0; 
	width: 15px; 
	height: 0; 
	padding-top: 36px; 
	overflow: hidden;
}
#breadcrumbs span { 
	float: left; 
	width: 9px; 
	margin: 0 10px 0 0; 
	position: relative; 
	height: 0; 
	padding-top: 34px; 
	margin-top: 1px;
	background: url(img/breadcrumb_sep.png) no-repeat; 
	behavior: url(http://www.memoryupgrade.pro/lib/iepngfix.htc);
}

.testimonial {
	background-image: url(img/blockquote.bg.png);
	background-position: top left;
	padding-left: 50px;
	background-repeat: no-repeat;
}
.testimonial q {
	display: block;
	margin-top: 10px;
	font-style:italic;
	font-size: 12px;
}
.testimonial b.name {
	color: #6DAA10;
}
.testimonial a {
	color: #666;
}

.starset a {
	display:block;
	background-image:url(img/star_off.gif);
	width: 12px;
	height: 12px;
	float: left;
}

.starset a.selected {
	background-image:url(img/star_on.gif);
}
.rdfa, .hreview-aggregate {
	display: none;
}

.title-box h1 {
	
}

.container h1,
.title-box h1 {
	font-family: "museo-sans-1","museo-sans-2";
	font-weight: 600;
	letter-spacing: -1px;
	word-spacing: normal;
	margin-top: 10px;
}

.relproducts .info {
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	background-color: #F3F3F3;
	background-image: url(img/shield_64.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 85px;
	padding-right: 25px;
}
.relproducts .info b.title {
	font-family: "museo-sans-1","museo-sans-2";
	font-weight: 500;
	letter-spacing: -1px;
	font-size: 15px;
	margin-bottom: 5px;
	display: block;
}